Information on source package gmp

Available versions

ReleaseVersion
stretch2:6.1.2+dfsg-1
stretch (security)2:6.1.2+dfsg-1+deb9u1
buster2:6.1.2+dfsg-4
bullseye2:6.2.1+dfsg-1
bookworm2:6.2.1+dfsg-3
sid2:6.2.1+dfsg-3

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-43618fixedvulnerable (no DSA)vulnerable (no DSA)fixedfixedGNU Multiple Precision Arithmetic Library (GMP) through 6.2.1 has an m ...

Security announcements

DSA / DLADescription
DLA-2837-1gmp - security update

Search for package or bug name: Reporting problems